import {requestInstance} from "@/service/index";
import {UserInfo} from "@/unit/UserInfo";

export function getAllUnitData() {
 return requestInstance({
  url:'/unit/getZymlUnit',
  data:{

  }
 })
}
export function getParaConfig() {

 return requestInstance({
  url:'/catalog/getPtglParaConfig',
  data:{

  }
 })
}
export function getLeftNavBarMenu() {

 const user = new UserInfo()
 return requestInstance({
  url:"/ptjkInterface/selectSystemMainByRoleUuid_V01" ,
  data:{
   "ROLE_UUID":user.GetRoleUuid(),
   "appkey":user.GetUserKeyCode(),
   name:'数据治理监控系统'
  }
 })
}
